<SUF70UninstallData>
<DataFilePath>D:\Program Files\L6-ACHSeries\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\L6-ACHSeriesVer 2.01</CPRegKey>
<EXELocation>D:\Program Files\L6-ACHSeries\L6-ACHSeries\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>D:\Program Files\L6-ACHSeries\LSCOM.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\EnglishRS.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\ACHSeries.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\Tools\LeadshineTool.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\HelpFile\Help.CHM</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\HelpFile\ParametersHelp.CHM</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\Parameters\EnvSetting.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\ACHDB.mdb</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\HelpFile\HelpEN.CHM</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\HelpFile\ParametersHelpEN.CHM</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USBTool.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\signing.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\usb_dev_bulk.inf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\usb_dev_bulk_amd64.cat</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\usb_dev_bulk_x86.cat</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\lmdfu.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\lmdfu.lib</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\lmusbdll.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\lmusbdll.lib</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\WdfCoInstaller01009.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\winusbcoinstaller2.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\i386\WUDFUpdate_01009.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\lmdfu64.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\lmdfu64.lib</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\lmusbdll64.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\lmusbdll64.lib</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\WdfCoInstaller01009.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\winusbcoinstaller2.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64\WUDFUpdate_01009.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\LsUsbDll.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\Program Files\L6-ACHSeries\USBÇý¶¯°²×°²½Öè.JPG</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Users\Public\Desktop\L6-ACHSeries.lnk</Filename>
<Filename>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\L6-ACHSeries\L6-ACHSeries.lnk</Filename>
<Filename>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\L6-ACHSeries\LeadShineTool.lnk</Filename>
<Filename>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\L6-ACHSeries\USBTool.lnk</Filename>
<Filename>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\L6-ACHSeries\Uninstall L6-ACHSeries.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>D:\Program Files\L6-ACHSeries\Uninstall\IRIMG1.JPG</Filename>
<Filename>D:\Program Files\L6-ACHSeries\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>D:\Program Files\L6-ACHSeries\Uninstall</FolderPath>
<FolderPath>D:\Program Files\L6-ACHSeries\Tools</FolderPath>
<FolderPath>D:\Program Files\L6-ACHSeries\HelpFile</FolderPath>
<FolderPath>D:\Program Files\L6-ACHSeries\Parameters</FolderPath>
<FolderPath>D:\Program Files\L6-ACHSeries\USB_Deriver</FolderPath>
<FolderPath>D:\Program Files\L6-ACHSeries\USB_Deriver\i386</FolderPath>
<FolderPath>D:\Program Files\L6-ACHSeries\USB_Deriver\amd64</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>L6-ACHSeries</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>Leadshine Technology Co.,Ltd </Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>Ver 2.01</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright (C)2015 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value></Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Install</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>D:\Program Files\L6-ACHSeries</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\Administrator\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\Administrator\Documents</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\ADMINI~1\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\ADMINI~1\AppData\Local\Temp\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>tommy</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value></Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>C:\Program Files\Common Files\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>E:\L6-ACHSeries_setup.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>E:</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>E:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>433.67 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>20.4 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
